Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wmmisc
Upstream-Contact: Window Maker Team <wmaker-dev@googlegroups.com>
Source: https://www.dockapps.net/wmmisc

Files: *
Copyright: 2003-2006 Jesse S. <luxorfalls@sbcglobal.net>
License: GPL-2+

Files: debian/*
Copyright: 2004 Vincent Tantardini (vince) <vinc@sceen.net>
	   2006-2008 Sandro Tosi <matrixhasu@gmail.com>
	   2018 Doug Torrance <dtorrance@piedmont.edu>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
